<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.equinox.executable"
      label="%featureName"
      version="3.8.3400.v20260619-2039"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.equinox.launcher"
         version="1.7.200.v20260619-2039"/>

   <plugin
         id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64"
         os="macosx"
         ws="cocoa"
         arch="x86_64"
         version="1.2.1600.v20260613-0559"/>

   <plugin
         id="org.eclipse.equinox.launcher.cocoa.macosx.aarch64"
         os="macosx"
         ws="cocoa"
         arch="aarch64"
         version="1.2.1600.v20260613-0559"/>

   <plugin
         id="org.eclipse.equinox.launcher.gtk.linux.ppc64le"
         os="linux"
         ws="gtk"
         arch="ppc64le"
         version="1.2.1600.v20260613-0559"/>

   <plugin
         id="org.eclipse.equinox.launcher.gtk.linux.aarch64"
         os="linux"
         ws="gtk"
         arch="aarch64"
         version="1.2.1600.v20260613-0559"/>

   <plugin
         id="org.eclipse.equinox.launcher.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         version="1.2.1600.v20260613-0559"/>

   <plugin
         id="org.eclipse.equinox.launcher.gtk.linux.riscv64"
         os="linux"
         ws="gtk"
         arch="riscv64"
         version="1.2.1600.v20260613-0559"/>

   <plugin
         id="org.eclipse.equinox.launcher.win32.win32.aarch64"
         os="win32"
         ws="win32"
         arch="aarch64"
         version="1.3.100.v20260613-0559"/>

   <plugin
         id="org.eclipse.equinox.launcher.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         version="1.3.100.v20260613-0559"/>

</feature>
